import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "6cc1b2a8-12c9-40eb-b6fe-787f0699a53c",
    title: "La distance d'arrêt",
    description: "Description pour La distance d'arrêt",
    chapterId: "D. La vitesse",
    lessonId: "La distance d'arrêt",
    questions: [
        {
            qid: "q1",
            question: "La distance de freinage est un synonyme de la distance d’arrêt.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 13 – ‘La distance d’arrêt’.\nLa distance de freinage est la distance parcourue par la véhicule, à partir du moment où le conducteur appuie sur la pédale de frein et la voiture s’arrête complètement.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/77/1.jpg"
        },
        {
            qid: "q2",
            question: "Lorsque vous roulez à 50 km/h, la distance de réaction est environ de...\n\nA. ... 15 mètres.\nB. ... 30 mètres.\nC. ... 45 mètres.",
            correct_answer: "a",
            explanation: "LEÇON 13 – ‘La distance d’arrêt’.\nÀ 50 km/heure la distance de réaction est par exemple 15 mètres,\nÀ 90 km/heure 27 mètres.\nÀ 120 km/heure 36 mètres.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/77/2.jpg"
        },
        {
            qid: "q3",
            question: "La distance que la voiture parcourt entre l’instant où le conducteur appuie sur la pédale de frein et l’instant où la voiture s’arrête complètement, s’appelle la distance de freinage. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 13 – ‘La distance d’arrêt’.\nIl s’agit de la distance de freinage.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/77/3.jpg"
        },
        {
            qid: "q4",
            question: "La distance de freinage est ... sur sol mouillé que sur sol sec.  \n\nA. ... la même.\nB. ... plus courte.\nC. ... plus longue.",
            correct_answer: "c",
            explanation: "LEÇON 13 – ‘La distance d’arrêt’.\nSur une surface mouillée la distance de freinage est plus longue.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/77/4.jpg"
        },
        {
            qid: "q5",
            question: "Vous roulez à une vitesse de 100 km/h sur sol sec. \nLa distance d’arrêt est ...\n\nA. ... supérieure à 50 mètres.\nB. ... de 50 mètres.\nC. ... inférieure à 50 mètres.",
            correct_answer: "a",
            explanation: "LEÇON 13 – ‘La distance d’arrêt’.\nLa distance d’arrêt est d’environ 80 mètres.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/77/5.jpg"
        },
        {
            qid: "q6",
            question: "Vous freinez avec ABS sur sol mouillé, donc la distance d’arrêt est la même qu’avec ABS sur sol sec.  \n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 13 – ‘La distance d’arrêt’.\nLorsque vous freinez avec ABS sur une chaussée mouillée, la distance sera plus longue qu’avec l’ABS sur une chaussée sèche.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/77/6.jpg"
        },
        {
            qid: "q7",
            question: "Lorsque vous freinez avec ABS sur sol sec, la distance d’arrêt est toujours plus courte que lorsque vous freinez sans ABS sur sol sec. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 13 – ‘La distance d’arrêt’.\nFreinage avec ABS ne signifie pas nécessairement que la distance d’arrêt est inférieure que freinage sans ABS.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/77/7.jpg"
        },
        {
            qid: "q8",
            question: "Vous roulez à 120 km/h sur cette autoroute. De La distance d’arrêt est d’environ ...\n\nA. 60 mètres.\nB. 80 mètres.\nC. 110 mètres.",
            correct_answer: "c",
            explanation: "LEÇON 13 – ‘La distance d’arrêt’.\n50 km / heure : 30 mètres.\n100 km / heure : 80 mètres.\n120 km / heure : 110 mètres.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/77/8.jpg"
        },
        {
            qid: "q9",
            question: "Plus vite vous roulerez, plus longue sera la distance de réaction.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 13 – ‘La distance d’arrêt’.\nÀ 50 km/heure la distance de réaction est par exemple 15 mètres,\nÀ 90 km/heure 27 mètres.\nÀ 120 km/heure 36 mètres.\n(avant que vous avez appuyé sur la pédale de frein).",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/77/9.jpg"
        },
        {
            qid: "q10",
            question: "L’ABS ou le système antiblocage empêche les roues de déraper si vous devez freiner brutalement.  \n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 13 – ‘La distance d’arrêt’.\nLe système antiblocage des roues permet que la voiture reste dirigeable en toutes circonstances.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/77/10.jpg"
        },
        {
            qid: "q11",
            question: "La voiture devant vous roule à 90 km/h. À combien s’élève la distance de sécurité ?\n\nA. Entre 45 et 55 mètres.\nB. Entre 60 et 65 mètres.\nC. Entre 70 et 75 mètres.",
            correct_answer: "a",
            explanation: "LEÇON 13 – ‘La distance d’arrêt’.\nAvec une formule simple, vous pouvez calculer cette distance : la vitesse à laquelle vous roulez, divisé par deux.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/77/11.jpg"
        },
        {
            qid: "q12",
            question: "Vous devez ralentir.\nLe plus vite que vous roulez, le plus longue est la distance d’arrêt.",
            correct_answer: "oui",
            explanation: "LEÇON 13 – ‘La distance d’arrêt’.\nLe plus vite que vous roulez, le plus longue sera la distance d'arrêt.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/77/12.jpg"
        },
        {
            qid: "q13",
            question: "Lorsque vous êtes fatigué, le temps de réaction ...\n\nA. ... augmente.\nB. ... reste le même.",
            correct_answer: "a",
            explanation: "LEÇON 13 – ‘La distance d’arrêt’.\nParce que vous êtes fatigué, vous allez réagir plus lentement à quelque chose.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/77/13.jpg"
        },
        {
            qid: "q14",
            question: "La distance de freinage est-elle plus courte ou plus longue lors de la conduite sur neige ?\n\nA. Plus courte.\nB. Plus long.\nC. Ne fait pas de différence.",
            correct_answer: "b",
            explanation: "Si vous roulez sur la neige, la distance de freinage peut être jusqu’à quatre fois plus longue.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/77/14.jpg"
        }
    ]
};
